\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 15 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
fifteentenornotes = {      \key c \major \clef "G_8"
      \time 4/4	                   	                   
      r\breve  d1 d2 g2 |  % 1
      f2 d2 f4. e8 d4 c4. d8 e4 g4 f2 g4 a2 |  % 2
      g4. f8 e2 d2 r4  d4 g4 g4 e4 c4 d4. e8 f8 g8 a4 |  % 3
      f8 g8 a8 b8 c'8 d'8 e'8 f'8 g'8 f'8 e'8 d'8 e'2 r4  d'2 g'2 f'2 d'2 % 4
      f'4 e'4 c'4. d'8 e'8 f'8 g'4 e'2 d'4. c'8 b4 c'8 b8 a8 g8 a4 f4. % 5
      e8 d8 c8 d4 g4. a8 b4 a2 g4 c4. d8 e8 f8 g1 |  % 6
      r4  d2 f4. g8 a4 f4. e8 f8 g8 a2 b4 c'4 d'4 b2 |  % 7
      a4 d4 f4 g4 a4 b4 a2 g2 d'2 c'2 b2 |  % 8
      a2 g2 f4. e16 d16 c4. d8 e8 f8 g2 f8 g8 a8 b8 c'2 b4 |  % 9
      c'2. d'8 e'8 f'8 e'8 d'8 c'8 d'2 c'2 d'2 e'2 f'4 d'4. % 10
      c'8 b8 a8 b4. c'8 d'4 e'2 e'4 d'4. c'8 b2 a1 |  % 11
      r4  g4 e4 f4 g1 a4 b4 g4 c'4 b2 a4 g2 % 12
      f4 e2 d2 r4  d2 g2 e2 g4 f4. e8 |  % 13
      d4 a2 b4. c'8 d'4 c'2 b4 a2 b2 d'2 c'2 % 14
      b4 c'4 a2 bes2 a4. b8 c'4 a2 g4. f8 e2 |  % 15
      d2 r4  d2 g2 e2 g4 f4. e8 d4 a2 b4. % 16
      c'8 d'4 c'2 b4 a2 b2 d'2 c'2 b4 c'4 a2 % 17
      bes2 a4. b8 c'4 a2 g4. f8 e2 d\longa \endbar}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \fifteentenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


